It might be better to make a case to bend the rules for PulseAudio and have it included in Fedora 16. It could be problematic if more programs have issues like wine where they won&#39;t work with pre-1.0 PulseAudio properly or reliably.<br>
<br><div class="gmail_quote">On Sat, Oct 8, 2011 at 12:04 PM, Rex Dieter <span dir="ltr">&lt;<a href="mailto:rdieter@math.unl.edu">rdieter@math.unl.edu</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
<div class="im"><br>
<br>
&gt; I might be completely off target on this one, but assuming that the<br>
&gt; information I&#39;ve gathered thus far is correct, read: assuming that<br>
&gt; wine *requires* PA 1.0 to work reliably, will it possible to push PA<br>
&gt; 1.0 as a post installation upgrade or alternatively, using a personal<br>
&gt; repo?<br>
<br>
</div>I can offer to update,<br>
<a href="http://repos.fedorapeople.org/repos/rdieter/pulseaudio-backport/" target="_blank">http://repos.fedorapeople.org/repos/rdieter/pulseaudio-backport/</a><br>
to pa-1.0 (once it hits rawhide) for f16 at least.<br>
<font color="#888888"><br>
-- rex<br>
</font><div><div></div><div class="h5"><br>
--<br>
devel mailing list<br>
<a href="mailto:devel@lists.fedoraproject.org">devel@lists.fedoraproject.org</a><br>
<a href="https://admin.fedoraproject.org/mailman/listinfo/devel" target="_blank">https://admin.fedoraproject.org/mailman/listinfo/devel</a><br>
</div></div></blockquote></div><br>